Version in base suite: 4.84.2-2+deb8u4

Base version: exim4_4.84.2-2+deb8u4

Target version: exim4_4.84.2-2+deb8u5

Base files: exim4-config_4.84.2-2+deb8u4_all.deb exim4_4.84.2-2+deb8u4_all.deb

Target files: exim4-config_4.84.2-2+deb8u5_all.deb exim4_4.84.2-2+deb8u5_all.deb

Control files of package exim4: lines which differ

Depends: debconf (>= 0.5) | debconf-2.0, debconf (>= 1.4.69) | cdebconf (>= 0.39), exim4-base (>= 4.84.2-2+deb8u4), 4.84.2-2+deb8u5), exim4-base (<< 4.84.2-2+deb8u4.1), 4.84.2-2+deb8u5.1), exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom